section .inner h2 {
  margin: 0 0 11px 11px;
  padding-top: 11px;
  text-align: left;
}

section .inner h2 span {
  border: 1px solid #666;
  border-radius: 8px;
  display: inline-block;
  font-weight: 700;
  padding: 10px 20px;
  width: auto;
}

section .rankbox {
  border-bottom: 1px solid #555;
  overflow: hidden;
  margin: 0 11px 25px;
}

section .rankbox:last-child {
  border-bottom: none;
  margin-bottom: 0;
}

section .rankbox ul.ladyList {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

section ul {
  /*float: left;*/
  left: 50%;
  margin: 0 auto 25px;
  position: relative;
}

section ul.haveComment {
  margin-bottom: 0;
}

section ul li {
  border: solid 1px #999;
  display: block;
  /*
  float: left;
  height: 370px;
  */
  left: -50%;
  margin: 0 10px 14px 0;
  overflow: hidden;
  padding: 5px 10px 10px;
  position: relative;
  width: 172px;
}

section ul li:first-child {
  background: #ffe9bf;
}

section ul li:nth-child(2) {
  background: #cce0ea;
}

section ul li:nth-child(3) {
  background: #dbbaa2;
}

section ul li:nth-of-type(5n) {
  margin-right: 0;
}

section ul li figure {
  display: block;
  position: relative;
  width: 172px;
  height: 229px;
}

section ul li.new figure::after {
  background: url(/assets/images/parts/icon_new_pc.gif);
  background-size: contain;
  content: '';
  display: block;
  height: 42px;
  position: absolute;
  right: -7px;
  top: -7px;
  width: 42px;
  z-index: 1;
}

section ul li figure img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: top;
}

section ul li h3 {
  font-size: 16px;
  height: 20px;
  line-height: 20px;
}

section ul li .txtData .ruby {
  font-size: 11px;
}

section ul li .txtData .name {
  font-weight: 700;
}

section ul li .txtData .size {
  margin-top: 3px;
}

section ul li .types {
  margin: 10px auto 0;
  padding: 0;
  width: 100%;
}

section ul li .types li {
  border: 1px solid #999;
  border-radius: 5px;
  display: block;
  float: left;
  font-size: 88%;
  margin: 0 2px 2px 0;
  padding: 1px 0 0;
  height: auto;
  width: 83px;
  background: #ff008a !important;
  border-color: #fe7fb7 !important;
  color: #fff !important;
}

section ul li .types li:nth-child(2n) {
  margin-right: 0;
}

section ul li .types li:nth-child(n+3) {
  margin-bottom: 3px;
}



section .rankbox .comment {
  clear: both;
  font-size: 16px;
  margin-bottom: 30px;
  text-align: left;
}
